



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/

@media all and (min-width: 1024px) {
	/** header sticky
	*****/

	/* :D */

	.header.sticky {
		position: fixed;
		top: 0;
		margin-bottom: 0;
		margin-top: 0;
		background-color: #fff;

		/* height: 65px; */
		/* padding-top: 5px; */
	}
/* 	.header.sticky .nav {
	  margin-top: 0px;
	   margin-top: 10px;
	} */
	/* .header.sticky h1 a{
		height: 58px;
		width: 195px;
	} */
	.header.sticky .mainNav {
		background-color: rgba(0, 0, 0, 0.8);
		/* margin-top: 15px; */
	}
	
	/* .header.sticky .mainNavList li a{
		padding: 10px 0;
	}
	.header.sticky .nav li {
	  font-size: 11px;
	}
	.header.sticky .nav li.search-item{
		font-size: 18px;
	}
	.header.sticky .nav li a i {
		font-size: 16px;
		padding: 6px 9px;
	}
	.header.sticky span.phone a i {
		font-size: 25px;
	}
	.header.sticky .mainNav .phone {
		top: -10px;
	}
	.header.sticky .nav > ul {
	  margin-bottom: 0;
	}
	.header.sticky .nav li {
		padding: 3px 15px;
	}
	.header.sticky .searchform-header input {
		font-size: 16px;
	}

	
	body.sticky-h .container.contentWrap {
	  margin-top: 165px;
	} */

}




@media all and (max-width: 1900px) {
	.slider_homepage .item .text {
		top: 20%;
	}
	body#cart_shoppingCart  .contentWrap > .row,  body#cart_checkout  .contentWrap > .row{
	  padding-left: 40px;
	  padding-right: 40px;
	}
	
}

@media all and (max-width: 1500px) {
	.paralax-section .text {
		padding-top: 5%;
		width: 50%;
		padding-bottom: 5%;
	}

	/*.our-health .text {
		padding-top: 5%;
		width: 50%;
		padding-bottom: 5%;
	}

	.our-services .text {
		padding-top: 5%;
		width: 50%;
		padding-bottom: 5%;
	}*/

	.our-health {
		padding-bottom: 0;
	}

	.row.about-us .description {
		margin-top: 100px;
	}

	.slider_homepage .item .text {
		left: 15%;
		right: 15%;
		width: 70%;
	}

	.row.about-us .images {
		margin-top: -108px;
	}

	.banner-inner .text {
		top: 90px;
	}
	body#click-and-collect .col.span3.sidebar {
	  padding-left: 10px;
	}

	div#dccom_TWGoogleMapEmbedWrap {
		width: 100%!important;
	}
	.contact-wrapper {
	  width: 100%;
	}
	/*.contact-wrapper .contact-inner {
	   float: left;
	   margin-left: 10px;
	}*/
	.span12.content.productDetail {
		padding: 0 20px;
	}
	body#home .row.fullwidth.no-bgImage {
		margin-top: 95px;
	}
}

@media all and (max-width: 1350px) {
	.header .nav ul {
		/*display: block;*/
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex; 
		justify-content: center;

	    float: none;
	    margin: 0 auto;
	    overflow: auto;
	    text-align: center;
	}
	.header .nav li {
		float: none;
		display: inline-block;
	}

	.header h1 a {
		position: relative;
		left: auto;
		float: none;
		margin: 0 auto;
	}
	.header.sticky {
	  height: 122px;
	}
	body.sticky-h .container.contentWrap {
	  margin-top: 160px;
	}
	/*.header.sticky h1 a {
	  margin-top: -35px;
	}*/
	.slider_homepage .item h2 {
		font-size: 30px;
	}
	.our-history ul li .history-inner {
		width: 320px;
		height: 320px;
	}
	.our-history ul li .history-inner h3 {
	  margin-bottom: 5px;
	  margin-top: 5px;
	}
	.history-text > p {
	  line-height: 22px;
	  height: 89px;
	}

	.our-history ul li .history-text {
		padding-right: 35px;
		padding-left: 35px;
	}

	.our-history ul li:nth-child(2) {
		margin-top: -200px;
	}

	.our-history ul li:nth-child(3) {
		margin-top: -100px;
	}

	.our-history ul li:nth-child(4) {
		margin-top: -200px;
	}

	.our-history ul li:nth-child(5) {
		margin-top: -150px;
	}
	.productsListing .span3 ,.productsListing > div.span3{
		width: 33.3333%;
	}
}

@media all and (max-width: 1250px) {
	.row.about-us .images {
		margin-top: -95px;
	}
	.row.about-us .images p {
		font-size: 14px;
	}

	.paralax-section .text {		
		width: 60%;
	}

	/*.our-health .text {		
		width: 60%;
	}

	.our-services .text {		
		width: 60%;
	}*/

	.slider_homepage .item .btn {
		margin-top: 25px;
	}

	.getintouch .form {
		width: 70%;
	}
}

@media all and (max-width: 1200px) {
	.header.sticky .mainNav .phone {
	  top: -5px;
	}
	.searchform-header {
		padding:15px 100px;
		height: 80px;
	}
	body.nothome .contentWrap > .row {
	  padding-left: 0;
	  padding-right: 0;
	}

	.mainNav {
		padding-left: 25px!important;
	}
	
	.row.about-us .images {
		margin-top: 0;
		position: relative;
	}

	.row.about-us .description {
		margin-top: 30px;
	}
	body#home .row.fullwidth.no-bgImage {
	  margin-top: 30px;
	}
	.inner-content {
		padding-left: 50px;
		padding-right: 50px;
	}

	body:not(#home) .inner h3 {
		font-size: 18px;
		
	}

	 .mainNav {
		/* margin-bottom: -47px; */
	} 

	.mainNavList li a {
		padding: 15px 0;
	}

	.mainNav .phone {
		font-size: 30px;
		top: 0px;
	}
	span.phone i {
	  font-size: 26px;
	  padding-top: 10px;
	}
	.row.about-us.inner-page {
		width: 90%;
	}

	.banner-inner .text {
		top: 65px;
	}

	.productDetail .span3, .productDetail .span8 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.relatedProducts .span3 {
		width: 33.3333%;
		float: left;
	}
	body#cart_shoppingCart .span9.content, #cart_checkout  .span9.content, body#cart_checkout  .contentWrap > .row >.span3 {
		width: 100%;
		float: none;
	}
	#orderSummaryContainer .summary_block {
	  padding: 35px 0;
	}
	ul.pageNavList li > a{
		font-size: 16px;
	}
	

}


@media all and (max-width: 1023px) {

	/*GRID*/

	.row {
		padding: 0;
		margin: 0 auto 0;
	}

	.col {
		width: 100%;
		float: none;
		margin-top: 10px;
	}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}
	.offset1 {
	  margin-left: 0;
	}

	/*HEADER*/
	.header {
	  padding-top: 0px;
	}
	.header .col {
		margin-top: 5px;
	}
	.header .row {
		margin-top: 0;
	}

	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .contact,
	.header .search {
		display: none;
	}

	/*MAIN NAV*/

	.col.mainNav {
		padding-left: 10px!important;
		padding-right: 10px!important;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
	}

	.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
		padding-left: 0;
	}

	.mainNav.open .mainNavList {
		display: block;
	}

	.mainNavList li {
		float: none;

		text-align: center;
	}


	.mainNavList li a {
		height: auto;
		padding: 10px 10px;
		border-left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.btn-phone i{
		padding: 5px 0;
	}

	/*BANNER*/

	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}

	.bannerSlider .slides img {
		height: 400px;
		width: auto;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: none;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}

	/*inner page banner*/

	.innerPage .bannerSlider {
		/*display: none;*/
	}
	.innerPage .bannerSlider.slick-slider {
	  margin-bottom: 5px;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: 20px;
		left: 0;
		right: 0;
		padding: 10px;
		bottom: auto;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}
	.our-facilities {
	  background-position: 29% center;
	}
	/*LEFT NAV*/

	.col.span3.sidebar {
	  /*padding-left: 0;*/
	}
	.pageNav {
	  padding: 0;
	}

	.togglePageNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		line-height: 22px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
	}

	.sidebar.open {
		height: auto;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}

	.hidden-lg {
		display: block;
	}

	.mainNav .hidden-xs {
		display: none;
	}
	
	.mainNav {
		padding-right: 0!important;
	}

	.row.about-us .images .col {
		width: 33.33%;
		float: left;
	}

	.row.about-us .description {
		margin-bottom: 30px;
	}

	.mainNavList .hidden-lg {
		display: block;
	}

	.mainNavList .hidden-lg i{
		font-size: 32px;
	}

	.mainNavList li {
		display: block;
		width: 100%;
		text-align: left;
	}
	
	.mainNav {
		margin-bottom: 0;
		background-color: rgba(0, 0, 0, 1);
	}

	.toggleMainNav {
		text-transform: uppercase;
		background-color: rgba(0, 0, 0, 1);
	    color: #fff;

	}	

	.toggleMainNav:hover {
		color: #fff;
	}
	
	.slider_homepage .item .text {
		top: 5%;
	}

	.row.about-us {
		width: 90%;
	}

	.paralax-section .text {
		padding-left: 5%;
	}

	/*.our-facilities .text {
		padding-left: 5%;
	}

	.our-health .text {
		padding-left: 5%;
	}*/

	.testimonials .slick-list {
		width: 90%;
	}

	.togglePageNav {
		text-transform: uppercase;
		background-color: rgba(0, 0, 0, 1);
	    color: #fff;
	}
	
	.togglePageNav:hover {
		color: #fff;
	}

	ul.pageNavList {
		margin-top: 20px;
		padding: 0 10px;
	}

	ul.pageNavList li > a {
		margin-bottom: 30px;
		font-size: 18px;
	}

	/*.contact.left .contact-inner {
		float: none;
		text-align: center;
	}*/

	.contact.right {
		margin-top: ;
	} 

	.contact.right .contact-inner {
		float: none;
		text-align: center;		
		padding-left: 0;
	}

	.contact.left .contact-inner {
		padding-right: 0;
	}

	.productsListing .span3 , .productsListing > div.span3{
	  float: left;
	  width: 33.3333%;
	}
	li.open .miniCart {
	  top: 50px;
	  right: -30px;
	}
	.team-wrapper .span3 {
	  width: 25%;
	  float: left;
	}
	.team-wrapper .span9 {
	  width: 75%;
	  float: left;
	}
	.inner-content {
	  padding-left: 25px;
	  padding-right: 25px;
	}
	div#dccom_TWGoogleMapEmbedWrap {
		height: 350px !important;
	}
	form.general #newBillingDetails .group {
	  margin-top: 0;
	}
	.span12.content.productDetail .span6 .right {
		float: none;
	}

	.productImageSliderWrap img {
	  width: auto;
	}
}

@media all and (max-width: 850px) {
	.slider_homepage .item .text {
		width: 90%;
		left: 5%;
		right: 5%;
	}

	.description .btn {
		padding: 5px 0;
	}

	.paralax-section .text .btn {
		padding: 5px 0;
	}

	/*.our-facilities .text .btn {
		padding: 5px 0;
	}

	.our-health .text .btn {
		padding: 5px 0;
	}*/

	.testimonials .text .btn {
		padding: 5px 0;
	}

	.getintouch .form button[type="submit"] {
		padding: 5px 0;
	}

	.slider_homepage .item .btn {
		padding: 5px 0;
	}
	#dccom_gdloginWrap .gdLogin_wrap   {
		margin: 10px auto 20px;!important;
		float: none;
	}
	#dccom_gdloginWrap .gdLogin_wrap  input {
		height: 40px;
	}
	.our-history ul li .history-inner {
	  height: 290px;
	  width: 290px;
	}
	.history-text > p {
	  line-height: 20px;
	  font-size: 16px;
	}
	.our-history ul li .history-inner h3 {
		line-height: 18px;
	}
	.our-history ul li .history-text {
	  padding-left: 22px;
	}

}

@media all and (max-width: 768px) {
	.span12.content {
	  padding: 0 20px;
	}
	ul.pageNavList li > a {
	  margin-bottom: 23px;
	}

}
@media all and (max-width: 767px) {
	body:not(#home) h2 {
	  font-size: 28px;
	}
	
	.header h1 a {
	  height: 60px;
	  width: 200px;
	}

	.container-bs  {
		width: 100%;
	}

	.paralax-section .text {
		width:90%;
		padding-left: 0;
		margin: 20px auto;

		background-color: rgba(0,0,0,0.4);
		padding: 15px;

	}
	.no-bgImage .paralax-section .text {
		background-color: transparent;
	}
	.our-facilities .text {
		float: none;
	}
	.our-facilities .text h2 , .our-facilities .text{
		color: #fff;
	}	
	.our-facilities .text h2::after {
	  background: #fff none repeat scroll 0 0;
	}

	.slider_homepage img {
		min-height: 280px;
	}

	.slider_homepage .item .text {
		top: 10px;
	}

	.slider_homepage .item h2 {
		margin-bottom: 35px;
	}

	.our-history h2 {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.our-history ul li {
		float: none;
		width: 50%;
		margin: 0 auto;
		padding-right: 0;
		padding-left: 0;
	}

	.our-history ul li:nth-child(2) {
		margin-top: 0;
	}

	.our-history ul li:nth-child(3) {
		margin-top: 0;
	}

	.our-history ul li:nth-child(4) {
		margin-top: 0;
	}

	.our-history ul li:nth-child(5) {
		margin-top: 0;
	}

	.our-history ul li span {
		display: block;
		width: 100px;
		text-align: center;
		margin: 0 auto;
		position: relative;
		left: auto;
		top: 0;
	}

	.our-history ul li:after {
		border: none;
	}

	.our-history ul li:nth-child(2n+2) {
		float: none;		
	}

	.our-history ul li:nth-child(2n+2) span {
		margin: 50px auto;
		right: 0;
	}

	.our-history ul li span {
		margin: 50px auto;
	}

	.our-history ul li:nth-child(2n+2) .history-inner {
		float: none;
	}

	.timeline-wrapper::after {
		top: 70px;
	}

	.timeline-wrapper {
		padding-bottom: 50px;
	}

	body:not(#home) .inner h3 {
		font-size: 18px;
		text-align: center;
		margin-bottom: 15px;
	}
	 h1#pageTitle {
	 	font-size: 20px;
	 	margin-bottom: 15px;
	 }
	body:not(#home) .inner h3::after {
		left: 50%;
		margin-left: -25px;
	}

	.our-history ul li .history-inner {
		margin: 0 auto;
	}

	.our-history ul li {
		width: 90%;
	}

	.our-history .inner-content > p {
		margin-bottom: 0;
	}

	.getintouch .form .col.span6, .getintouch .form .col.span12 {
		padding-right: 0;
	}

	.talk-to .btn {
		font-size: 18px;
		padding: 5px 0;
		width: 200px;
	}
	.footer .logo-footer a {
		width: 300px;
		margin-left: -150px;
	}
	.productsListing .span3, .productsListing > div.span3 {
	  width: 50%;
	}
	body#cart_shoppingCart .contentWrap > .row {
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.product_added .prod_img {
	  width: 35%;
	}
	.product_added .prod_desc, .product_added .prod_opt, .product_added .prod_price {
	  width: 65%;
	  text-align: left;
	}
	.cart_grid h2, .alsoBought h2 {
		font-size: 26px!important;
	}
	body#cart_shoppingCart .contentWrap > .row, body#cart_checkout .contentWrap > .row {
	  padding-left: 20px;
	  padding-right: 20px;
	}
	form.general .group {
	  margin-top: 10px;
	}
	form.general input[type="text"], form.general input[type="number"], form.general input[type="password"], form.general input[type="email"], form.general select, form.general textarea {
		height: 30px;
	}
	form .text {
		margin-bottom: 5px!important;
	}
	.paralax-section.description {
	  width: 85%;
	}
	#orderSummaryContainer .summary_block {
		padding: 15px 0;
	}
	button#confirmOrder {
	  height: auto;
	  padding: 8px 3px;
	  font-size: 14px;
	}
	form.general .group {
	  margin-top: 3px;
	}
	form.enquiryForm label {
		padding-top: 5px;
	}
	.searchform-header input {
		font-size: 16px;
	}
	form.formWizForm #twformFields208 .left {
	  padding-right: 0;
	  width: 100%;
	}

}

@media all and (max-width: 650px) {
	.slider_homepage .item .text p:not(.btn) {
		display: none;
	}

	.slider_homepage img {
		min-height: auto;

		/*min-height: 172px;*/
	}
	.banner-inner .image img {
	  min-height: 115px;
	}
	body:not(#home) .banner-inner .text h2 {
		font-size: 21px;
	}
	.row.about-us .images .col {
		width: 100%;
		float: none;
	}

	.getintouch .form {
		width: 90%;
	}
	.checkoutSupport.mainContent {
		text-align: center;
	}
	.checkoutSupport.mainContent b {
		display: block;
	}
	.bigQuoteSlider .image {
	  float: none;
	  margin: 15px;
	}
	.bigQuote img {
	  width: 120px;
	}
	.dccom_gdtestimonials blockquote {
		background: transparent!important;
		padding-left: 0!important;
		padding-top: 0!important;
	}
	.dccom_gdtestimonials blockquote p {
		margin-top: 0;
	}
	#our-vets .text img , .text img, .content .text img{
	  float: none;
	}
	#cart_checkout .checkout_header .tab {
	  min-height: 130px;
	}
	form.formWizForm textarea, form.formWizForm input.medium, form.formWizForm select.medium{
		width: 100%!important;
	}
	form.formWizForm .left {
	  float: none;
	}

	.modal-sm {
	  max-width: 450px;
	  width: 100%;
	}
	.formHolder {
		padding: 15px 10px;
	}
	form.general button, form.general input[type="submit"] {
		margin-top: 5px;
	}
	.team-wrapper .span3, .team-wrapper .span9 {
		width: 100%;
		float: none;
	}
	.content .team-wrapper .text img {
		width: auto;
		margin: 0 auto;
		display: block;
		margin-bottom: 10px;
	}
	.content .team-wrapper .text {
		border-bottom: 1px solid #666; 
		padding-bottom:15px;
		margin-bottom: 15px;
	}
	.contact-wrapper .contact-inner {
	  float: none;
	  margin-left: 0;
	  width: 100%;
	  padding: 10px 15px;
	}
	.contact-wrapper .contact-inner  h3 {
		margin-top: 0;
	}
	.productImageSliderWrap img {
	  width: 100%;
	}
	.contact-items {
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}
}

@media all and (max-width: 500px) {
	.slider_homepage img {
	  min-height: 175px;
	}
	.bannerSlider .text {
		padding: 10px;
	}
	.bannerSlider .text h2 {
	  font-size: 16px;
	  line-height: 23px;
	}
	.slider_homepage .item h2 {
	  margin-bottom: 25px;
	}
	.slider_homepage .item h2::after {
		margin-top: 5px;
	}

	body#cart_shoppingCart .contentWrap > .row, body#cart_checkout .contentWrap > .row {
	  padding-left: 15px;
	  padding-right: 15px;
	}
	.slider_homepage .item .btn {
		width: 130px;
		margin: 0 auto;
	}

	.description .btn {
		width: 200px;
		margin: 0 auto;
	}

	.paralax-section .text .btn {
		width: 200px;
		margin: 0 auto;
	}

	
	.testimonials .text .btn {
		width: 200px;
		margin: 0 auto;
	}

	.getintouch .form button[type="submit"] {
		width: 200px;
		margin: 0 auto;
	}

	.header .nav li {
		font-size: 12px;
		padding: 5px 7px;
	}
	.header .nav li a i {
	  font-size: 20px;
	  padding: 8px 12px;
	}
	.header .nav li.nav-facebook{
	  padding: 5px 7px;
	}
	.header .nav li.search-item {
	  padding: 10px 7px 0;
	}
	#searchform-header-close {
		right: 20px;
	}
	.searchform-header {
	  padding: 15px 48px 15px 5px;
	}

	.our-health .text h2::after {
		left: 50%;
		margin-left: -25px;
	}

	.our-health .text h2 {
		text-align: center;
		margin-bottom: 55px;
	}



	.paralax-section .text .btn
	/*.our-services .text .btn,
	.our-facilities .text .btn*/ {
		margin-top: 25px;
	}

	.paralax-section .text h2::after {
		left: 50%;
		margin-left: -25px;		
	}

	.paralax-section .text h2 {
		text-align: center;
		margin-bottom: 55px;
	}

	#blog .header h1 a {
		width: 320px!important;
	}

	.inner-content {
		padding-left: 0;
		padding-right: 0;
	}
	#cart_checkout .checkout_header .tab {
		padding: 15px 5px;
	}
	.checkout_header > div h2 {
	  font-size: 18px !important;
	}
	.checkout_header > div p {
		line-height: 20px;
	}
	#newBillingDetails .group2 {
	  float: none;
	  width: 100%;
	}
	form.enquiryForm div.small {
	  float: none;
	  width: 100%;
	}
	form.enquiryForm div.small.first input {
	  width: 100%;
	}


}
	
@media all and (max-width: 400px)  {
	.productsListing .span3 ,.productsListing > div.span3{
	  width: 100%;
	  float: none;
	}
	.checkout_header > div h2 {
	  font-size: 16px !important;
	}
	
}



